<?php
/* @var $this SinglechoiceController */
/* @var $model Singlechoice */

$this->breadcrumbs=array(
	'Singlechoices'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Singlechoice', 'url'=>array('index')),
	array('label'=>'Create Singlechoice', 'url'=>array('create')),
	array('label'=>'Update Singlechoice', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Singlechoice', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Singlechoice', 'url'=>array('admin')),
);
?>

<h1>View Singlechoice #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'content',
		'answer',
		'knowledgepoint_id',
		'charpter_id',
		'created',
		'modified',
		'frequency',
		'difficulty',
		'forbidden',
	),
)); ?>
